Page MenuHomePhabricator

Find out whether people are interested in supporting Global Templates
Closed, ResolvedPublic

Description

"Translating" popular templates into something that can be translated is going to require some work. If they build it, who would be willing to do the work of re-writing the templates to work in that model?

Related: T169196: List templates which can be put in common as Global Templates

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2018, 4:25 PM
Whatamidoing-WMF triaged this task as Normal priority.Oct 29 2018, 3:06 PM
Whatamidoing-WMF closed this task as Resolved.EditedDec 10 2018, 7:15 PM

No responses to a few comments on this subject at enwiki.